body {
  font-family: 'Noto Sans', sans-serif;
}


.footer .icon-link {
  font-size: 25px;
  color: #000;
}

.duck_icon a {
  background-color: transparent;
}

.link-block a {
  margin-top: 5px;
  margin-bottom: 5px;
}

.main a {
  margin-top: 5px;
  margin-bottom: 5px;
}

.dnerf {
  font-variant: small-caps;
}


.teaser .hero-body {
  padding-top: 0;
  padding-bottom: 3rem;
}

.teaser {
  font-family: 'Google Sans', sans-serif;
}

.h-scrollbar {
  overflow-x: scroll;
  width: 300px;
}

.h-scrollbar div {
  width: 1000px;
  display: block;
}

.publication-title {}

.publication-banner {
  max-height: parent;

}

.publication-banner video {
  position: relative;
  left: auto;
  top: auto;
  transform: none;
  object-fit: fit;
}

.publication-header .hero-body {}

.publication-title {
  font-family: 'Google Sans', sans-serif;
}

.publication-authors {
  font-family: 'Google Sans', sans-serif;
}

.publication-venue {
  color: #555;
  width: fit-content;
  font-weight: bold;
}

.publication-awards {
  color: #ff3860;
  width: fit-content;
  font-weight: bolder;
}

.publication-authors {}

.publication-authors a {
  color: hsl(204, 86%, 53%) !important;
}

.publication-authors a:hover {
  text-decoration: underline;
}

.author-block {
  display: inline-block;
}

.publication-banner img {}

.publication-authors {
  /*color: #4286f4;*/
}

.publication-video {
  position: relative;
  width: 90%;
  height: 90%;
  padding-bottom: 30%;

  overflow: hidden;
  border-radius: 10px !important;

}

.responsive-image {
  max-width: 100%;
  height: auto;
}

.publication-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.publication-body img {}

.results-carousel {
  overflow: hidden;
}

.results-carousel .item {
  margin: 5px;
  overflow: hidden;
  border: 1px solid #bbb;
  border-radius: 10px;
  padding: 0;
  font-size: 0;
}

.results-carousel video {
  margin: 0;
}


.interpolation-panel {
  background: #f5f5f5;
  border-radius: 10px;
}

.interpolation-panel .interpolation-image {
  width: 100%;
  border-radius: 5px;
}

.columns {
  background-color: transparent;
}

.interpolation-panel .slider {
  margin: 0 !important;
}

.interpolation-panel .slider {
  margin: 0 !important;
}

#interpolation-image-wrapper {
  width: 100%;
}

#interpolation-image-wrapper img {
  border-radius: 5px;
}


.infoCard {
  background: #fff;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .infoCard {
    box-shadow: 0px 0px 15px 2px rgba(120,120,120,0.15);
  }
}
.infoCard .infoSubheadline {
  background: #f3f3f3;
  padding: 20px 30px;
}
.infoCard .infoSubheadline h1,
.infoCard .infoSubheadline h2,
.infoCard .infoSubheadline p {
  color: #888;
}
.infoCard .infoSubheadline h1 {
  font-weight: 500;
}
.infoCard .infoSubheadline h2,
.infoCard .infoSubheadline p {
  font-weight: 400;
}
.infoCard .infoSubheadline.backgrounded {
  background: #8970ef;
}
.infoCard .infoSubheadline.backgrounded h1,
.infoCard .infoSubheadline.backgrounded h2,
.infoCard .infoSubheadline.backgrounded p {
  color: #fff;
}
.infoCard .actLink {
  background: #8970ef;
}
.infoCard .actLink h1,
.infoCard .actLink h2,
.infoCard .actLink p,
.infoCard .actLink a {
  color: #fff;
}
.infoCard .actLink:hover {
  opacity: 0.9;
}
.infoCard .infoBody {
  padding: 30px;
}
.infoCard .infoBody >.infoHeadline {
  margin: 15px 0px;
}
.infoCard .infoBody >.infoHeadline h1,
.infoCard .infoBody >.infoHeadline h2,
.infoCard .infoBody >.infoHeadline p {
  margin: 5px 0px;
  font-weight: 600;
  color: #333;
}
.infoCard .infoBody >.infoHeadline h1 {
  font-size: 1.8em;
}
.infoCard .infoBody >.infoHeadline h2 {
  font-size: 1.4em;
  padding-bottom: 2px;
  border-bottom: 2px solid #ddd;
}
.infoCard .infoBody h2 {
  font-weight: 600;
  color: #666;
  font-size: 1.6em;
}
#contentCover .performanceTable {
  margin: 10px 0px auto;
}
#contentCover .performanceTable .institution {
  font-style: italic;
  font-weight: 300;
}
#contentCover .performanceTable .date {
  font-weight: normal;
}
#contentCover .performanceTable tr.human-row {
  background: #f5f5f5;
}
#contentCover .performanceTable td,
#contentCover .performanceTable th {
  text-align: center;
  max-width: 250px;
}
#contentCover ul.list-inline {
  margin-left: 0px;
  text-align: center;
}
#contentCover ul.list-inline li {
  padding-left: 2px;
  padding-right: 2px;
}